<?php
/**
 * The zh-cn file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng wang <chunsheng@cnezsoft.com>
 * @package     common 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = '福利';

$lang->welfare = new stdclass();
$lang->menu->dividerMenu->welfare = ',annual,egress,';

$lang->menu->welfare = new stdclass();
$lang->menu->welfare->gift     = '礼品|gift|browse|';
$lang->menu->welfare->score    = '积分|score|allGrant|';
$lang->menu->welfare->exchange = '兑换|exchange|my|';

$lang->score = new stdclass();
$lang->score->menu = new stdclass();
$lang->score->menu->grant        = '所有发放|score|allGrant|';
$lang->score->menu->rank         = '积分排名|score|rank|';
$lang->score->menu->report       = '统计报表|score|report|';
$lang->score->menu->typeList     = '积分分类|setting|lang|module=score&field=typeList&appName=sys|';
$lang->score->menu->rule         = '积分规则|score|rule|';
$lang->score->menu->setReviewer  = '积分审批人|score|setReviewer|';
$lang->score->menu->setSect      = array('link' => '门派等级|score|setLevel|', 'alias' => 'setSect');

$lang->gift = new stdclass();
$lang->gift->menu = new stdclass();
$lang->gift->menu->browse = '礼品列表|gift|browse|';
$lang->gift->menu->manage = '礼品管理|gift|manage|';

$lang->exchange = new stdclass();
$lang->exchange->menu = new stdclass();
$lang->exchange->menu->my      = '我的兑换|exchange|my|';
$lang->exchange->menu->toGrant = '待发放|exchange|toGrant|';
$lang->exchange->menu->all     = '所有兑换|exchange|all|';

include (dirname(__FILE__) . '/menuOrder.php');
